@media (max-width:1350px){
	.sag-yapiskan-reklam , .sol-yapiskan-reklam{ display:none}
}
	@media (max-width:1060px){

}

	@media (max-width:1040px){
		.scroll-down .stickyhead, .scroll-up .stickyhead {
    top: 0;
    height: 96px;
}.header {
    height: 69px;
}
		.topbar{display:none}
.wrapper {
    width: 100%;padding: 0px 10px;
}
.tralmns {
    font-size: 12px;
    height: 53px;
    margin-left: 9px;
    width: 146px;
}.h-user {
    margin-left: 7px;
}
}
@media (max-width:1010px){
.mainmenuar {
    display: none !important;
}
.headgizle{display:none;}
.headgoster{display:block !important;}
.mobilhead .logo {
    width: 150px !important;
    display: block;
    float: left;
	
}.mobilhead .logo img {
    width: 150px;
    height: auto;
}.mobilhead .headmop {
    display: block;
    float: right;
    margin: 0px;
    padding: 0px 5px;
    font-size: 34px;
}
.ft-menu{display:none;}
.saloms {
    float: left;
    width: calc(100% - 250px);
    text-align: right;line-height: normal;display:block;
}
a.mobtrky {
    display: inline-block;
    width: 125px;
    padding: 2px 11px;
    color: #fff;
    background: #1c96ed;
    font-size: 15px;
    font-weight: bold;
    height: 25px;margin-bottom:3px;
}
a.mobdrg {
    display: inline-block;
    width: 125px;
    padding: 2px 11px;
    color: #fff;
    background: #163262;
    font-size: 15px;
    font-weight: bold;
    height: 25px;
}
a.mobgzlmktp {
    display: inline-block;
    width: 125px;
    padding: 2px 11px;
    color: #fff;
    background: #67c0ff;
    font-size: 15px;
    font-weight: bold;
    height: 25px;margin-bottom:3px;
}
.moblmnsr {
    background: url(../images/elamaneser.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #eb1e25;
   display: inline-block;
    width: 125px;
    padding: 2px 11px;
  
   
    
    height: 25px;
}
}


@media (max-width:900px){.mobildegizle {
	
    display: none !important;
}.mobilde {
    display: block!important;
}


.seslidinle {
    float: none;
    margin-right: 0px !important;
    margin-top: 15px;
    width: 100% !important;
    margin-bottom: 11px;
    text-align: center;
}.seslidinleme {
    background-color: #ed1c24;
    color: #fff !important;
    padding: 5px 20px;
    font-size: 15px;
    width: 100%;
    display: inline-block;
}





}
	@media (max-width:768px){
	.swiper-slide .sld-article .ozelmanset .thumb-content .post-title{height: auto;}
.yanwidget {
    margin-top: 15px;width:100%;
}
.mobildepl0{padding-left:10px !important}.altalisteli .home-article .artic-title a {
    font-size: 1.2rem;
    line-height: 1.2rem;
    min-height: 60px;
    padding-top: 10px;
}
}

@media (max-width:576px){
	.swiper-pagination{display:none;}
.hbr-dty-bslk {
   
    font-size: 24px;
    line-height: 34px;

}
.hdtyack {
   
    font-size: 18px;
    line-height: normal;
   
}
.portus-content-block .portus-content-title h2, .portus-main-content-panel .portus-content-title h2 {
    margin-top: 0;
    font-size: 13px;
    font-weight: 700;
}
#footer-orta {
    display: none;
}
.cp-yz , .cp-sk, .cp-hw{
    
    text-align: center;
}
.cp-hw{
    
    padding:5px 0px;
}

.saloms {display:none;}
.mobildediger {
    text-align: center;
    margin-top: 5px;
    width: 100%;
	display:block;
}
}


@media (max-width:400px){
	
	.galitem{height:70px !important}
	
}